selwork:
  build: .
  ports:
    - 8000:8000
  volumes:
    - ./:/var/www/html/
  links:
    - mysql
mysql:
  image: mysql:5.6
  ports:
     - 3308:3306
  expose:
    - 3306
  volumes:
    - ./data/mysql:/var/lib/mysql
  environment:
      - MYSQL_ROOT_PASSWORD=selwork
      - MYSQL_DATABASE=selwork
      - MYSQL_USER=selwork
      - MYSQL_PASSWORD=selwork